<?
$menu["menu200"] = array (
    array("200000", "회원관리", ""),
    array("200100", "회원관리", "?man=adm.member.htm"),
    array("200200", "포인트관리", "?man=adm.point.htm"),
    array("200300", "회원메일발송", "?man=adm.mail.htm"),
    array("-"),
    array("200800", "접속자현황", "?man=adm.visit.htm"),
    array("-"),
    array("200900", "투표관리", "?man=adm.poll.htm")
);
?>